#dataEngine{
	font-size: 30px;
	color:  blue;	
}
/*===============================================================1201+ ============================================================================== */
/*East Current 1201+ */

@media screen and (min-width: 320px) {
    #u798-4 {
        font-size: calc(64px + (69-64) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u798-4 {
        font-size: 69px;
    }
}
/*North Current 1201+ */

@media screen and (min-width: 320px) {
    #u802-4 {
        font-size: calc(64px + (69-64) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u802-4 {
        font-size: 69px;
    }
}
/*Up Current 1201+ */

@media screen and (min-width: 320px) {
    #u805-4 {
        font-size: calc(64px + (69-64) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u805-4 {
        font-size: 69px;
    }
}
/*Wind Direction 1201+ */

@media screen and (min-width: 320px) {
    #u854-4 {
        font-size: calc(40px + (45-40) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u854-4 {
        font-size: 45px;
    }
}
/*Wind Speed 1201+ */

@media screen and (min-width: 320px) {
    #u836-4 {
        font-size: calc(65px + (70-65) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u836-4 {
        font-size: 70px;
    }
}
/*Wind TOP Speed 1201+ */

@media screen and (min-width: 320px) {
    #u966-4 {
        font-size: calc(65px + (70-65) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u966-4 {
        font-size: 70px;
    }
}
/*Tide Level 1201+ */

@media screen and (min-width: 320px) {
    #u809-4 {
        font-size: calc(62px + (67-62) * ((100vw - 1300px) / (1366 - 320)));
    }
}
@media screen and (min-width: 1366px) {
    #u809-4 {
        font-size: 67px;
    }
}
/*===============================================================1024+ ============================================================================== */
/*East Current 1024+ */

@media screen and (min-width: 320px) {
    #u3566-4 {
        font-size: calc(58px + (63-58) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3566-4 {
        font-size: 63px;
    }
}
/*North Current 1024+ */

@media screen and (min-width: 320px) {
    #u3567-4 {
        font-size: calc(58px + (63-58) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3567-4 {
        font-size: 63px;
    }
}
/*Up Current 1024+ */

@media screen and (min-width: 320px) {
    #u3568-4 {
        font-size: calc(56px + (63-56) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3568-4 {
        font-size: 63px;
    }
}
/*Wind Direction 1024+ */

@media screen and (min-width: 320px) {
    #u3576-4 {
        font-size: calc(39px + (44-39) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3576-4 {
        font-size: 44px;
    }
}
/*Wind Speed 1024+ */

@media screen and (min-width: 320px) {
    #u3573-4 {
        font-size: calc(61px + (66-61) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3573-4 {
        font-size: 66px;
    }
}
/*Wind TOP Speed 1024+ */

@media screen and (min-width: 320px) {
    #u3579-4 {
        font-size: calc(61px + (66-61) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3579-4 {
        font-size: 66px;
    }
}
/*Tide Level 1024+ */

@media screen and (min-width: 320px) {
    #u3569-4 {
        font-size: calc(57px + (64-57) * ((100vw - 1100px) / (1200 - 320)));
    }
}
@media screen and (min-width: 1200px) {
    #u3569-4 {
        font-size: 64px;
    }
}
/*===============================================================992+============================================================================== */
/*East Current 992+ */

@media screen and (min-width: 320px) {
    #u4072-4 {
        font-size: calc(56px + (61-56) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4072-4 {
        font-size: 61px;
    }
}
/*North Current 992+ */

@media screen and (min-width: 320px) {
    #u4073-4 {
        font-size: calc(56px + (61-56) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4073-4 {
        font-size: 61px;
    }
}
/*Up Current 992+ */

@media screen and (min-width: 320px) {
    #u4074-4 {
        font-size: calc(56px + (61-56) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4074-4 {
        font-size: 61px;
    }
}
/*Wind Direction 992+ */

@media screen and (min-width: 320px) {
    #u4082-4 {
        font-size: calc(35px + (40-35) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4082-4 {
        font-size: 40px;
    }
}
/*Wind Speed 992+ */

@media screen and (min-width: 320px) {
    #u4079-4 {
        font-size: calc(59px + (64-59) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4079-4 {
        font-size: 64px;
    }
}
/*Wind TOP Speed 992+ */

@media screen and (min-width: 320px) {
    #u4085-4 {
        font-size: calc(59px + (64-59) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4085-4 {
        font-size: 64px;
    }
}
/*Tide Level 992+ */

@media screen and (min-width: 320px) {
    #u4075-4 {
        font-size: calc(56px + (61-56) * ((100vw - 992px) / (1024 - 320)));
    }
}
@media screen and (min-width: 1024px) {
    #u4075-4 {
        font-size: 61px;
    }
}
/*===============================================================769+============================================================================== */
/*East Current 769+ */

@media screen and (min-width: 320px) {
    #u4969-4 {
        font-size: calc(54px + (59-54) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4969-4 {
        font-size: 59px;
    }
}
/*North Current 769+ */

@media screen and (min-width: 320px) {
    #u4970-4 {
        font-size: calc(55px + (60-55) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4970-4 {
        font-size: 60px;
    }
}
/*Up Current 769+ */

@media screen and (min-width: 320px) {
    #u4971-4 {
        font-size: calc(55px + (60-55) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4971-4 {
        font-size: 60px;
    }
}
/*Wind Direction 769+ */

@media screen and (min-width: 320px) {
    #u4979-4 {
        font-size: calc(32px + (37-32) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4979-4 {
        font-size: 37px;
    }
}
/*Wind Speed 769+ */

@media screen and (min-width: 320px) {
    #u4976-4 {
        font-size: calc(58px + (63-58) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4976-4 {
        font-size: 63px;
    }
}
/*Wind TOP Speed 769+ */

@media screen and (min-width: 320px) {
    #u4982-4 {
        font-size: calc(58px + (63-58) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4982-4 {
        font-size: 63px;
    }
}
/*Tide Level 769+ */

@media screen and (min-width: 320px) {
    #u4972-4 {
        font-size: calc(52px + (58-52) * ((100vw - 950px) / (992 - 320)));
    }
}
@media screen and (min-width: 992px) {
    #u4972-4 {
        font-size: 58px;
    }
}
/*===============================================================736+============================================================================== */
/*East Current 736+ */

@media screen and (min-width: 320px) {
    #u6200-4 {
        font-size: calc(62px + (67-62) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6200-4 {
        font-size: 67px;
    }
}
/*North Current 736+ */

@media screen and (min-width: 320px) {
    #u6201-4 {
        font-size: calc(62px + (67-62) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6201-4 {
        font-size: 67px;
    }
}
/*Up Current 736+ */

@media screen and (min-width: 320px) {
    #u6202-4 {
        font-size: calc(62px + (67-62) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6202-4 {
        font-size: 67px;
    }
}
/*Wind Direction 736+ */

@media screen and (min-width: 320px) {
    #u6512-4 {
        font-size: calc(41px + (46-41) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6512-4 {
        font-size: 46px;
    }
}
/*Wind Speed 736+ */

@media screen and (min-width: 320px) {
    #u6509-4 {
        font-size: calc(64px + (69-64) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6509-4 {
        font-size: 69px;
    }
}
/*Wind TOP Speed 736+ */

@media screen and (min-width: 320px) {
    #u6515-4 {
        font-size: calc(64px + (69-64) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6515-4 {
        font-size: 69px;
    }
}
/*Tide Level 736+ */

@media screen and (min-width: 320px) {
    #u6440-4 {
        font-size: calc(64px + (69-64) * ((100vw - 740px) / (768 - 320)));
    }
}
@media screen and (min-width: 768px) {
    #u6440-4 {
        font-size: 69px;
    }
}
/*===============================================================640+============================================================================== */
/*East Current 640+ */

@media screen and (min-width: 320px) {
    #u22062-4 {
        font-size: calc(37px + (43-37) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22062-4 {
        font-size: 43px;
    }
}
/*North Current 640+ */

@media screen and (min-width: 320px) {
    #u22064-4 {
        font-size: calc(37px + (43-37) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22064-4 {
        font-size: 43px;
    }
}
/*Up Current 640+ */

@media screen and (min-width: 320px) {
    #u22068-4 {
        font-size: calc(37px + (43-37) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22068-4 {
        font-size: 43px;
    }
}
/*Wind Direction 640+ */

@media screen and (min-width: 320px) {
    #u22639-4 {
        font-size: calc(21px + (25-21) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22639-4 {
        font-size: 25px;
    }
}
/*Wind Speed 640+ */

@media screen and (min-width: 320px) {
    #u22647-4 {
        font-size: calc(44px + (49-44) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22647-4 {
        font-size: 49px;
    }
}
/*Wind TOP Speed 640+ */

@media screen and (min-width: 320px) {
    #u23197-4 {
        font-size: calc(44px + (49-44) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u23197-4 {
        font-size: 49px;
    }
}
/*Tide Level 640+ */

@media screen and (min-width: 320px) {
    #u22492-4 {
        font-size: calc(37px + (42-37) * ((100vw - 670px) / (736 - 320)));
    }
}
@media screen and (min-width: 736px) {
    #u22492-4 {
        font-size: 42px;
    }
}
/*===============================================================568+============================================================================== */
/*East Current 568+ */

@media screen and (min-width: 320px) {
    #u20795-4 {
        font-size: calc(35px + (40-35) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u20795-4 {
        font-size: 40px;
    }
}
/*North Current 568+ */

@media screen and (min-width: 320px) {
    #u20799-4 {
        font-size: calc(35px + (40-35) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u20799-4 {
        font-size: 40px;
    }
}
/*Up Current 568+ */

@media screen and (min-width: 320px) {
    #u20805-4 {
        font-size: calc(35px + (40-35) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u20805-4 {
        font-size: 40px;
    }
}
/*Wind Direction 568+ */

@media screen and (min-width: 320px) {
    #u17200-4 {
        font-size: calc(18px + (23-18) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u17200-4 {
        font-size: 23px;
    }
}
/*Wind Speed 568+ */

@media screen and (min-width: 320px) {
    #u17336-4 {
        font-size: calc(41px + (46-41) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u17336-4 {
        font-size: 46px;
    }
}
/*Wind TOP Speed 568+ */

@media screen and (min-width: 320px) {
    #u17448-4 {
        font-size: calc(41px + (46-41) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u17448-4 {
        font-size: 46px;
    }
}
/*Tide Level 568+ */

@media screen and (min-width: 320px) {
    #u20547-4 {
        font-size: calc(36px + (41-36) * ((100vw - 570px) / (640 - 320)));
    }
}
@media screen and (min-width: 640px) {
    #u20547-4 {
        font-size: 41px;
    }
}
/*===============================================================480============================================================================== */
/*East Current 480 */

@media screen and (min-width: 320px) {
    #u8141-4 {
        font-size: calc(56px + (61-56) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8141-4 {
        font-size: 61px;
    }
}
/*North Current 480 */

@media screen and (min-width: 320px) {
    #u8146-4 {
        font-size: calc(56px + (61-56) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8146-4 {
        font-size: 61px;
    }
}
/*Up Current 480 */

@media screen and (min-width: 320px) {
    #u8148-4 {
        font-size: calc(56px + (61-56) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8148-4 {
        font-size: 61px;
    }
}
/*Wind Direction 480 */

@media screen and (min-width: 320px) {
    #u8426-4 {
        font-size: calc(38px + (43-38) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8426-4 {
        font-size: 43px;
    }
}
/*Wind Speed 480 */

@media screen and (min-width: 320px) {
    #u8419-4 {
        font-size: calc(58px + (63-58) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8419-4 {
        font-size: 63px;
    }
}
/*Wind TOP Speed 480 */

@media screen and (min-width: 320px) {
    #u8422-4 {
        font-size: calc(58px + (63-58) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8422-4 {
        font-size: 63px;
    }
}
/*Tide Level 480 */

@media screen and (min-width: 320px) {
    #u8327-4 {
        font-size: calc(57px + (62-57) * ((100vw - 550px) / (568 - 320)));
    }
}
@media screen and (min-width: 568px) {
    #u8327-4 {
        font-size: 62px;
    }
}

/*===============================================================360============================================================================== */
/*East Current 360 */

@media screen and (min-width: 320px) {
    #u9080-4 {
        font-size: calc(53px + (58-53) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9080-4 {
        font-size: 58px;
    }
}
/*North Current 360 */

@media screen and (min-width: 320px) {
    #u9085-4 {
        font-size: calc(53px + (58-53) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9085-4 {
        font-size: 58px;
    }
}
/*Up Current 360 */

@media screen and (min-width: 320px) {
    #u9088-4 {
        font-size: calc(53px + (58-53) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9088-4 {
        font-size: 58px;
    }
}
/*Wind Direction 360 */

@media screen and (min-width: 320px) {
    #u9378-4 {
        font-size: calc(31px + (36-31) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9378-4 {
        font-size: 36px;
    }
}
/*Wind Speed 360 */

@media screen and (min-width: 320px) {
    #u9370-4 {
        font-size: calc(54px + (59-54) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9370-4 {
        font-size: 59px;
    }
}
/*Wind TOP Speed 360 */

@media screen and (min-width: 320px) {
    #u9374-4 {
        font-size: calc(54px + (59-54) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9374-4 {
        font-size: 59px;
    }
}
/*Tide Level 360 */

@media screen and (min-width: 320px) {
    #u9268-4 {
        font-size: calc(52px + (57-52) * ((100vw - 450px) / (640 - 320)));
    }
}
@media screen and (min-width: 480px) {
    #u9268-4 {
        font-size: 57px;
    }
}
 #u9572-4 { 
	 font-size: 38px;
 }
/*===============================================================320============================================================================== */
/*East Current 320 */

@media screen and (min-width: 320px) {
    #u14977-4 {
        font-size: calc(48px + (52-48) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u14977-4 {
        font-size: 52px;
    }
}
/*North Current 320 */

@media screen and (min-width: 320px) {
    #u15061-4{
        font-size: calc(48px + (52-48) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u15061-4 {
        font-size: 52px;
    }
}
/*Up Current 320 */

@media screen and (min-width: 320px) {
    #u15144-4 {
        font-size: calc(48px + (52-48) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u15144-4 {
        font-size: 52px;
    }
}
/*Wind Direction 320 */

@media screen and (min-width: 320px) {
    #u14566-4 {
        font-size: calc(28px + (31-28) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u14566-4 {
        font-size: 31px;
    }
}
/*Wind Speed 320 */

@media screen and (min-width: 320px) {
    #u14685-4 {
        font-size: calc(51px + (55-51) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u14685-4{
        font-size: 55px;
    }
}
/*Wind TOP Speed 320 */

@media screen and (min-width: 320px) {
    #u14789-4{
        font-size: calc(51px + (55-51) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u14789-4 {
        font-size: 55px;
    }
}
/*Tide Level 320 */

@media screen and (min-width: 320px) {
    #u15273-4 {
        font-size: calc(48px + (52-48) * ((100vw - 355px) / (568 - 320)));
    }
}
@media screen and (min-width: 360px) {
    #u15273-4 {
        font-size: 52px;
    }
}

/*===================================================== 640 fixes */
#u22435-4 {
line-height: 38px;
	
}
 #u22434-4 {
	 
	 margin-top: 10px;
 }
 #u23017-4{
	 
	 line-height: 37px;
 }
 #u23016-4 {
	 
	 margin-top: 8px;
 }